Skip site navigation (1) Skip section navigation (2)

Re: pgAccess and postgresql 8.0

From: Brett Schwarz <brett_schwarz(at)yahoo(dot)com>
To: "I(dot)P(dot)Murali" <ipmurali(at)yahoo(dot)com>,pgsql-interfaces(at)postgresql(dot)org
Subject: Re: pgAccess and postgresql 8.0
Date: 2005-03-05 00:53:37
Message-ID: (view raw or whole thread)
Lists: pgsql-interfaces
--- "I.P.Murali" <ipmurali(at)yahoo(dot)com> wrote:
> Hi All,
> I am new to PostgreSQL and pgAccess, facing problem
> when working pgAccess and PostgreSQL 8.0
> My Environment like below.
> Windows 2000 server.
> ActiveState ActiveTcl Beta 3

Be careful...its still beta

> PostgreSQL 8.0
> pgaccess-0.98.7

I probably would get the latest release of pgaccess:

If I remember correctly, if you download pgaccess.exe,
you won't need the DLLs. However, if you still need
them, then I would get a newer copy of those as well:

you'll want to put it in C:\windows\system32\ as



pgsql-interfaces by date

Next:From: Michele BendazzoliDate: 2005-03-05 15:33:08
Subject: Re: plpythonu strange syntax error
Previous:From: Guy RouillierDate: 2005-03-05 00:15:52
Subject: Re: pgAccess and postgresql 8.0

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group